/**
 * Copyright (c) 2005, TopCoder, Inc. All rights reserved.
 */
package com.topcoder.file.statistics.accuracytests.matcher;

import java.io.File;
import java.io.IOException;

import junit.framework.TestCase;

import com.topcoder.file.statistics.matcher.AnyFileMatcher;


/**
 * <p>
 * Accuracy tests for AnyFileMatcher.
 * </p>
 *
 * @author cucu
 * @version 1.0
 */
public class AnyFileMatcherAccuracyTests extends TestCase {

    /**
     * Test the Match method.  It has to return always true.
     */
    public void testMatch() throws IOException  {
        assertTrue("AnyFileMatcher must return true", new AnyFileMatcher().match(new File("file.ext")));
    }
}
